# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: 'Go to', translations: [{code: en, label: 'Go to'}]}
  - {name: 'Start free trial', translations: [{code: en, label: 'Start free trial'}]}
  - {name: 'Change X-Cart edition', translations: [{code: en, label: 'Change X-Cart edition'},{code: ru, label: 'Изменить X-Cart edition'}]}
  - {name: 'Personal Demo', translations: [{code: en, label: 'Create your store'},{code: ru, label: 'Создать свой магазин'}]}
  - {name: 'Download', translations: [{code: en, label: 'Download'}]}
  - {name: 'Theme', translations: [{code: en, label: 'Theme'}]}
  - {name: 'Admin area', translations: [{code: en, label: 'Admin area'}]}
  - {name: 'Mobile', translations: [{code: en, label: 'Mobile'}]}
